@charset "utf-8";

/* CSS Document */
* {
	padding: 0;
	margin: 0;
}

body {
	font-size: 12px;
	background: url(../images/body_bg.png) repeat;
}

a {
	text-decoration: none;
}

img {
	border: 0;
}

li,ul {
	list-style: none;
}

/*---头部---*/
#header {
	width: auto;
	height: 141px;
	background: url(../images/header_bg.png) repeat-x;
	overflow: hidden;
}

.header_top {
	width: 960px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
}

.home_link {
	text-align: left;
	float: left;
}

.home_link a {
	color: #666;
	padding-left: 10px;
}

.home_link a:hover {
	color: #F60;
	text-decoration: underline;
}

.nav_top_link {
	float: right;
	text-align: right;
	color: #666;
}

.nav_top_link a {
	color: #666;
}

.nav_top_link a:hover {
	color: #C00;
	text-decoration: underline;
}

.logo {
	width: 960px;
	height: 110px;
	margin: 0 auto;
}

.logo_img {
	width: 390px;
	height: 84px;
	margin-top: 20px;
	float: left;
}

.contact {
	width: 295px;
	height: 80px;
	float: left;
	margin-top: 15px;
	margin-left: 40px;
}

.login {
	width: 230px;
	_width: 240px;
	height: 90px;
	float: right;
	margin-top: 10px;
	_margin-top: -80px;
}

.project {
	width: 210px;
	height: 49px;
	_margin-left: 5px;
	cursor: pointer;
	float: right;
}

.login_btn {
	width: 222px;
	_width: 224px;
	height: 29px;
	float: right;
	margin-top: 9px;
	margin-left: 10px;
	text-align: right;
}

.login_btn img {
	vertical-align: middle;
	cursor: pointer;
}

/*菜单*/
.nav {
	width: 960px;
	height: 45px;
	margin: 0 auto;
	margin-top: 1px;
	line-height: 45px;
	color: #fff;
	font-family: "微软雅黑";
}

.nav ul li {
	float: left;
	font-size: 15px;
	margin-right: 20px;
}

.nav ul li a {
	color: #FFF;
}

.nav ul li a:hover {
	color: #000
}

/* 所有项目部分样式*/
.all_project {
	width: 960px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 10px;
}

.project_title {
	width: 958px;
	height: 48px;
	border: 1px solid #cfcdcd;
	border-bottom: 3px solid #ff9000;
	background: #fff8f1;
}

.title {
	display: block;
	width: 160px;
	height: 40px;
	margin-top: 8px;
	margin-left: 20px;
	float: left;
}

.project_con {
	width: 958px;
	height: 200px;
	background: #fff8f1;
	border: 1px solid #d5a465;
	border-top: none;
}

.project_sub_list {
	margin-left: 15px;
	color: #666;
	font-size: 12px;
}

.project_sub_list li.bottomLine {
	width: 930px;
	height: 49px;
	border-bottom: 1px solid #e99f35;
}

.markS {
	width: 44px;
	height: 22px;
	line-height: 22px;
	padding: 4px 10px 4px 10px;
	color: #222;
}

.markS.markS1 {
	background: url(../images/nolimit.png) no-repeat;
	color: #fff;
}

.typesList {
	float: left;
	display: block;
	width: 800px;
	height: 49px;
	line-height: normal;
	_overflow: hidden;
}

.typesList li {
	float: left;
	line-height: normal;
	line-height: 49px;
	margin-left: 5px;
}

#pricePanelR {
	float: left;
	display: block;
	width: 800px;
	height: 49px;
	line-height: normal;
	_overflow: hidden;
}

#pricePanelR li {
	float: left;
	line-height: normal;
	line-height: 49px;
	margin-left: 5px;
}

.type {
	width: 120px;
	height: 49px;
	line-height: 49px;
	float: left;
}

.markSo {
	padding: 3px 10px 4px 10px;
	color: #666;
	cursor: pointer;
}

.markSo.markSo1 {
	background: #F90;
	color: #fff;
}

.typesList li select {
	margin-top: 5px;
	_margin-top: 6px;
	margin-left: 10px;
}

.hotNew {
	width: 958px;
	height: 45px;
	border: 1px solid #aeadad;
	border-top: none;
	margin: 0 auto;
	overflow: hidden;
	background: #fff8f1;
}

#hotNewre {
	width: 800px;
	height: 30px;
	margin-left: 15px;
	margin-top: 16px;
}

#hotNewre li {
	width: 66px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-right: 10px;
	background: url(../images/hotnew_bg01.png) no-repeat;
	font-size: 14px;
	color: #000;
	cursor: pointer;
}

#hotNewre li.switch {
	background: url(../images/hotnew_bg.png) no-repeat;
}

/*装修信息列表*/
.decorateList {
	width: 960px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.listTable thead tr td {
	height: 39px;
	overflow: hidden;
	font-size: 15px;
	font-weight: bold;
	color: #3b3737;
	font-family: "微软雅黑";
	height: 39px;
	line-height: 39px;
	background: url(../images/dtitlebg.png) repeat-x;
	text-align: center;
}

.Titlebg {
	font-size: 15px;
	font-weight: bold;
	color: #3b3737;
	font-family: "微软雅黑";
	height: 39px;
	line-height: 39px;
	background: url(../images/dtitlebg.png) repeat-x;
	border: 0;
}

.listTable {
	border-collapse: collapse;
}

.listTable tbody tr td {
	height: 60px;
	background: #fff8f1;
	border-bottom: 1px solid #b9b8b8;
	text-align: center;
	font-size: 14px;
	color: #3b3737;
}

.listTable tbody tr td img {
	vertical-align: middle;
	margin-top: -5px;
	_margin-top: 0px;
}

.listTable tbody tr td a {
	color: #C60;
}

.getphone1 {
	width: 100px;
	height: 25px;
	background: url(../images/getphone.png) no-repeat;
	line-height: 25px;
	color: #fff;
	cursor: pointer;
	margin: 0 auto;
}

.getphone2 {
	width: 100px;
	height: 25px;
	background: url(../images/getphone1.png) no-repeat;
	line-height: 25px;
	color: #fff;
	margin: 0 auto;
}

.getphone3 {
	width: 100px;
	height: 25px;
	background: url(../images/getphone2.png) no-repeat;
	line-height: 25px;
	color: #fff;
	margin: 0 auto;
}

.detailedInfo {
	width: 960px;
	height: auto;
	border-left: 1px solid #b9b8b8;
	border-right: 1px solid #b9b8b8;
	text-align: left;
}

.detailedInfo p {
	text-align: left;
	line-height: 24px;
	text-indent: 24px;
	padding-left: 15px;
}

/*---翻页--*/
.flipnum {
	width: 958px;
	height: 40px;
	border: 1px solid #aeadad;
	border-top: none;
	margin: 0 auto;
	overflow: hidden;
	background: #fff8f1;
}

.flip {
	width: 580px;
	height: 40px;
	float: right;
}

.flip a {
	float: left;
	display: block;
	height: 24px;
	width: 32px;
	background: url(../images/num1.png) no-repeat;
	line-height: 24px;
	text-align: center;
	margin-top: 8px;
	margin-left: 7px;
	color: #2b2828;
}

.flip a:hover {
	background: url(../images/num2.png) no-repeat;
	color: #fff;
}

.flip a.a1 {
	color: #fff;
	background: url(../images/num2.png) no-repeat;
}

.flip a.flipupdown {
	height: 24px;
	width: 51px;
	background: url(../images/num3.png) no-repeat;
	line-height: 24px;
	color: #2b2828;
}

.flip a.flipupdown:hover {
	color: #fff;
	background: url(../images/num4.png) no-repeat;
}

.bottom {
	width: auto;
	height: 30px;
	background: #fff;
	border-top: 3px solid #e69020;
	margin-top: 10px;
	line-height: 30px;
	text-align: center;
	color: #666;
}

/*注册信息*/
.registered_con {
	width: 960px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 10px;
	background: #fff;
	border: 1px solid #ccc;
}

.stip1 {
	width: 830px;
	height: 54px;
	margin: 0 auto;
	margin-top: 20px;
	line-height: 54px;
}

.basicInfo {
	display: block;
	width: 120px;
	height: 54px;
	background: url(../images/basicinfo.png) no-repeat;
	float: left;
	font-size: 16px;
	padding-left: 45px;
	color: #7eb61a;
}

.basicInfo1 {
	display: block;
	width: 120px;
	height: 54px;
	background: url(../images/basicinfo01.png) no-repeat;
	float: left;
	font-size: 16px;
	padding-left: 45px;
	color: #333;
	margin-left: 40px;
}

.basicInfo2 {
	display: block;
	width: 120px;
	height: 54px;
	background: url(../images/basicinfo02.png) no-repeat;
	float: left;
	font-size: 16px;
	padding-left: 45px;
	color: #333;
	margin-left: 40px;
}

.sign_info_content {
	width: 830px;
	height: auto;
	margin: 0 auto;
	margin-top: 30px;
}

.textBg {
	width: 205px;
	height: 25px;
	border: 1px solid #dedede;
	line-height: 25px;
	padding-left: 5px;
	color: #333;
}

/*----登陆框---*/
.login_info {
	width: 960px;
	height: 372px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 10px;
	background: #fff;
	border: 1px solid #ccc;
}

.vfCode {
	width: 60px;
	height: 25px;
	border: 1px solid #dedede;
	line-height: 25px;
	padding-left: 5px;
	color: #333;
}

.submitBg {
	width: 114px;
	height: 36px;
	background: url(../images/submitbtn.png) no-repeat;
	line-height: 36px;
	text-align: center;
	border: 0;
	font-size: 16px;
	color: #fff;
}

.login_left {
	width: 460px;
	height: 300px;
	float: left;
	margin-top: 20px;
	padding-left: 40px;
}

.loginTitle {
	width: 420px;
	height: 46px;
}

.loginTip01 {
	display: block;
	float: left;
	width: 194px;
	height: 46px;
	background: url(../images/login_info.png) no-repeat;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}

.loginTip02 {
	display: block;
	float: left;
	width: 209px;
	height: 46px;
	background: url(../images/login_info01.png) top no-repeat;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin-left: 8px;
}

.loginCon {
	width: 520px;
	height: auto;
	float: left;
}

.vfcodeImg {
	width: 70px;
	height: 26px;
	vertical-align: middle;
	display: block;
	float: left;
	margin-left: 5px;
}

.loginBg {
	width: 240px;
	height: 25px;
	border: 1px solid #dedede;
	line-height: 25px;
	float: left;
	padding-left: 5px;
	color: #333;
	vertical-align: middle;
}

.d_switch {
	color: #393;
}

.d_switch:hover {
	text-decoration: underline;
}

.notSign {
	color: #fff;
}

.loginbtn {
	width: 171px;
	height: 36px;
	background: url(../images/login_btn01.png) no-repeat;
	line-height: 36px;
	text-align: center;
	border: 0;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}

.login_right {
	width: 367px;
	height: 314px;
	float: right;
	background: url(../../images/login_right.png) left top no-repeat;
	color: #666;
	margin-top: 20px;
	margin-right: 40px;
}

.login_right p {
	width: 185px;
	line-height: 20px;
}

.zc {
	width: 52px;
	height: 24px;
	background: url(../images/zc.png) no-repeat;
	margin-top: 10px;
	border: 0;
	color: #fff;
	line-height: 26px;
}

.tca {
	width: 230px;
	height: 50px;
	margin-left: 115px;
	margin-top: 22px;
	color: #684a33;
}

.tca a {
	color: #F60;
}

.tcb {
	width: 230px;
	height: 50px;
	margin-left: 115px;
	margin-top: 38px;
	color: #684a33;
}

.tcb a {
	color: #F60;
}

.tcc {
	width: 230px;
	height: 50px;
	margin-left: 115px;
	margin-top: 38px;
	color: #684a33;
}

.tcc a {
	color: #F60;
}

.title a {
	display: block;
	width: 160px;
	height: 40px;
	font-size: 24px;
	font-family: "微软雅黑";
	text-align: center;
	line-height: 40px;
	color: #FFF;
	background: url(../images/all_project.png)
}

.title a:hover {
	background: url(../images/all_project01.png)
}

.title a.a1 {
	display: block;
	width: 160px;
	height: 40px;
	background: url(../images/all_project01.png)
}